Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.revring.ai/v1/agents/{id}/custom-tools \ --header 'x-api-key: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "webhookUrl": "<string>", "enabled": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "schema": {}, "headers": [ { "key": "<string>", "value": "<string>" } ], "queryParams": [ { "key": "<string>", "value": "<string>" } ], "sendRawRequestBody": true } ] }
Get custom tools configured for an agent
API key for authentication. Generate API keys from the RevRing dashboard.
Agent ID
List of custom tools
Show child attributes